html
{
	margin: 0;
	padding: 0;
	font-family: "Helvetica Neue", "Helvetica", "Lucida Grande", Verdana, sans-serif;
	font-size: 11pt;
}
img
{
	border: 0;
}
a.external
{
	padding-right: 16px;
	background: transparent url(../images/external.png) no-repeat center right;
}
a:link,
a:visited
{
	color: #236;
}
a:hover,
a:active
{
	color: #78b;
}
img#ub
{
	margin-top: 1em;
}
p,
dd
{
	line-height: 1.5;
}
body
{
	margin: 0;
	padding-top: 36px;
	background: #fff url(../images/allflags.png) repeat-x 0 0;
}
/* IE needs 1px more?? */
* html body
{
	padding-top: 37px;
}
pre
{
	border: 2px solid #ee7;
	background-color: #ffb;
	padding: 1em;
}
div#main
{
	position: relative;
	clear: both;
	background-color: #fff;
	padding: 20px 30px 80px 30px;
}
ul#navbar
{
	display: block;
	margin: 0;
	margin-left: 30px;
	padding: 0 !important;
}
/*ul#navbar>li*/
/* IE doesn't understand child selectors (>) :( */
ul#navbar li
{
	margin: 0;
	margin-right: 4px;
	display: block;
	float: left;
	font-size: 11pt;
	background-color: #ccc;
	border: 2px solid #bbb;
	border-bottom: none;
}
/* ul#navbar>li:hover, */
/* ul#navbar>li.here */
ul#navbar li:hover,
ul#navbar li.here
{
	background-color: #fff;
	border-color: #eee;
}
/* ul#navbar>li a */
ul#navbar li a
{
	display: block;
	padding: 4px 1em;
	color: #000;
	text-decoration: none !important;
}
acronym
{
	border-bottom: 1px dotted #666;
	cursor: help;
}
h1
{
	color: #567;
}
p#download
{
	text-align: center;
}
div#sidebar {
	float: right;
	border: 2px solid #bbb;
	background-color: #eee;
	margin: 1em 0 1em 1em;
	padding: 0 1em;
}
div#sidebar dt {
	margin: 0;
	text-align: left;
	margin-left: 0px;
	font-weight: bold;
}
div#sidebar dd {
	margin: 0px;
}
div#sidebar ul {
	padding: 0px;
}
div#sidebar ul li {
	list-style-type: none;
	margin-top: 1px;
}
dl.faq dd {
	margin-left: 0px;
}
h2, h3
{
	color: #456;
	padding-bottom: 10px;
}
div#sidebar h3
{
	border-bottom: 2px solid #bbb;
}
*+h2, *+h3 {
	margin-top: 2em;
}
h2
{
	font-size: 14pt;
}
h3
{
	font-size: 12pt;
}
img.link {
	border: 0;
	color: black;
	background-color: white;
}
div.screenshot {
	text-align: center;
	margin: auto;
	width: 432px;
	height: 451px;
	background-image: url(../images/Monolingual-1.5.3-en.png);
	background-size: cover;
}
@media screen and (-webkit-min-device-pixel-ratio: 2) {
	div.screenshot {
		background-image: url(../images/Monolingual-1.5.3-en_2x.png);
	}
}

a.download {
	width: 64px;
	height: 64px;
	background-image: url(../images/Monolingual_64.png);
	background-size: cover;
	display: inline-block;
}
@media screen and (-webkit-min-device-pixel-ratio: 2) {
	a.download {
		background-image: url(../images/Monolingual_128.png);
	}
}

a.html5badge {
	width: 32px;
	height: 32px;
	background-image: url(../images/HTML5_Badge_32.png);
	background-size: cover;
	display: inline-block;
}
@media screen and (-webkit-min-device-pixel-ratio: 2) {
	a.html5badge {
		background-image: url(../images/HTML5_Badge_64.png);
	}
}

div#compliance
{
	position: absolute;
	right: 30px;
	bottom: 20px;
}
/* IE treats absolute in a fashion of his own, */
/* so let's fall back to a static, right-aligned div */
* html div#compliance
{
	position: static;
	text-align: right;
}
dl.faq dt
{
	color: #666;
}
dl.faq dt:first-letter,
dl.faq dd:first-letter
{
	font-weight: bold;
	font-size: 12pt;
}

/* News styles */
/* ----------------------------------------------------------*/

.news h1 { margin-bottom: 25px; }

.posts { list-style-type: none; }

.posts li { margin-bottom: 30px; }

.posts .post-link {
  font-size: 24px;
  letter-spacing: -1px;
  line-height: 1;
}

.posts .post-date {
  display: block;
  font-size: 15px;
  color: #818181;
}

/* Post styles */
/* ----------------------------------------------------------*/

.post-header { margin: 10px 0 30px; }

.post-header h1 {
  font-size: 42px;
  letter-spacing: -1.75px;
  line-height: 1;
  font-weight: 300;
}

.post-header .meta {
  font-size: 15px;
  color: #818181;
  margin-top: 5px;
}

.post-content { margin: 0 0 30px; }

.post-content > * { margin: 20px 0; }


.post-content h1,
.post-content h2,
.post-content h3,
.post-content h4,
.post-content h5,
.post-content h6 {
  line-height: 1;
  font-weight: 300;
  margin: 40px 0 20px;
}

.post-content h2 {
  font-size: 32px;
  letter-spacing: -1.25px;
}

.post-content h3 {
  font-size: 26px;
  letter-spacing: -1px;
}

.post-content h4 {
  font-size: 20px;
  letter-spacing: -1px;
}

.post-content blockquote {
  border-left: 4px solid #e8e8e8;
  padding-left: 20px;
  font-size: 18px;
  opacity: .6;
  letter-spacing: -1px;
  font-style: italic;
  margin: 30px 0;
}

.post-content ul,
.post-content ol { padding-left: 20px; }

.post pre,
.post code {
  border: 1px solid #d5d5e9;
  background-color: #eef;
  padding: 8px 12px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-size: 15px;
  overflow:scroll;
}

.post code { padding: 1px 5px; }

.post ul,
.post ol { margin-left: 1.35em; }

.post pre code {
  border: 0;
  padding-right: 0;
  padding-left: 0;
}

/* terminal */
.post pre.terminal {
  border: 1px solid #000;
  background-color: #333;
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.post pre.terminal code { background-color: #333; }

/* Syntax highlighting styles */
/* ----------------------------------------------------------*/

.highlight  { background: #ffffff; }
.highlight .c { color: #999988; font-style: italic } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { font-weight: bold } /* Keyword */
.highlight .o { font-weight: bold } /* Operator */
.highlight .cm { color: #999988; font-style: italic } /* Comment.Multiline */
.highlight .cp { color: #999999; font-weight: bold } /* Comment.Preproc */
.highlight .c1 { color: #999988; font-style: italic } /* Comment.Single */
.highlight .cs { color: #999999; font-weight: bold; font-style: italic } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .gd .x { color: #000000; background-color: #ffaaaa } /* Generic.Deleted.Specific */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #999999 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .gi .x { color: #000000; background-color: #aaffaa } /* Generic.Inserted.Specific */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #aaaaaa } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { font-weight: bold } /* Keyword.Constant */
.highlight .kd { font-weight: bold } /* Keyword.Declaration */
.highlight .kp { font-weight: bold } /* Keyword.Pseudo */
.highlight .kr { font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #445588; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #009999 } /* Literal.Number */
.highlight .s { color: #d14 } /* Literal.String */
.highlight .na { color: #008080 } /* Name.Attribute */
.highlight .nb { color: #0086B3 } /* Name.Builtin */
.highlight .nc { color: #445588; font-weight: bold } /* Name.Class */
.highlight .no { color: #008080 } /* Name.Constant */
.highlight .ni { color: #800080 } /* Name.Entity */
.highlight .ne { color: #990000; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #990000; font-weight: bold } /* Name.Function */
.highlight .nn { color: #555555 } /* Name.Namespace */
.highlight .nt { color: #000080 } /* Name.Tag */
.highlight .nv { color: #008080 } /* Name.Variable */
.highlight .ow { font-weight: bold } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mf { color: #009999 } /* Literal.Number.Float */
.highlight .mh { color: #009999 } /* Literal.Number.Hex */
.highlight .mi { color: #009999 } /* Literal.Number.Integer */
.highlight .mo { color: #009999 } /* Literal.Number.Oct */
.highlight .sb { color: #d14 } /* Literal.String.Backtick */
.highlight .sc { color: #d14 } /* Literal.String.Char */
.highlight .sd { color: #d14 } /* Literal.String.Doc */
.highlight .s2 { color: #d14 } /* Literal.String.Double */
.highlight .se { color: #d14 } /* Literal.String.Escape */
.highlight .sh { color: #d14 } /* Literal.String.Heredoc */
.highlight .si { color: #d14 } /* Literal.String.Interpol */
.highlight .sx { color: #d14 } /* Literal.String.Other */
.highlight .sr { color: #009926 } /* Literal.String.Regex */
.highlight .s1 { color: #d14 } /* Literal.String.Single */
.highlight .ss { color: #990073 } /* Literal.String.Symbol */
.highlight .bp { color: #999999 } /* Name.Builtin.Pseudo */
.highlight .vc { color: #008080 } /* Name.Variable.Class */
.highlight .vg { color: #008080 } /* Name.Variable.Global */
.highlight .vi { color: #008080 } /* Name.Variable.Instance */
.highlight .il { color: #009999 } /* Literal.Number.Integer.Long */
